/*@font-face {
        font-family: Circula_Medium;
        src: url('font/Circula Medium.otf');
}*/

/* login.php */
@font-face {
	font-family: 'Century_Gothic';
	src:url('font/century_gothic.ttf');
}

#login_div {
    width: 100%;
    padding-top: 130px; 
    font-family: Arial, Helvetica, sans-serif;
}

.form_content_login {
    /* background-image: url('login/Gra_Login.png');
    background-image: -ms-linear-gradient(top, #EC0C6E 0%, #ED1C24 100%);
	background-image: -moz-linear-gradient(top, #EC0C6E 0%, #ED1C24 100%);
	background-image: -o-linear-gradient(top, #EC0C6E 0%, #ED1C24 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EC0C6E), color-stop(1, #ED1C24));
	background-image: -webkit-linear-gradient(top, #EC0C6E 0%, #ED1C24 100%);
 */
	/* W3C Markup, IE10 Release Preview 
	background-image: linear-gradient(to bottom, #EC0C6E 0%, #ED1C24 100%);*/ 
    border-radius: 10px;
    /* -moz-box-shadow:    0 0 5px 0 #02465F;
    -webkit-box-shadow: 0 0 5px 0 #02465F;
    box-shadow:         0 0 5px 0 #02465F; */
    width: 570px;
    height: 360px;
    margin: 0 auto;
}

.form_content_login table td {
    text-align: center;
}

.form_content_login a {
    color: white;
}

.form_content_login input {
    font-family: "Courier New", Courier, monospace;
    /* background-color: #343333; */
    background-color: #FFFFFF;
    width: 180px;
    height: 27px;
    color: lightgray;
    border-radius: 5px;
	border:0px;
	padding-left:10px;
}

.form_content_login input[placeholder] {
    color: black;
}

.form_content_login input:focus {
    background-color: #FFFFFF;
}

.login_font, .login_font_admin {
    /* font-family: 'Circula_Medium', 'Century Gothic'; */
    /* font-weight: bold;*/
    /* font-size: 45px; */
    font-size: 28px;
    color: white;
    background: -webkit-gradient(linear, left top, left bottom, from(#D1D3D4), to(#fff));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.login_input td {
    padding: 2px 0;
}

#login_btn, #send_btn {
   /*background-color: #95E3FC;*/
	
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #D1D3D4 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #D1D3D4 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #D1D3D4 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #D1D3D4));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #D1D3D4 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #D1D3D4 100%);
    border-radius: 5px;
    height: 30px;
    color: Black;
	font-size:12px;
    /* -moz-box-shadow:    0 0 5px 0 #02465F;
-webkit-box-shadow: 0 0 5px 0 #02465F;
box-shadow:         0 0 5px 0 #02465F; */
}

#login_error {
    border: 1px solid red;
    padding: 3px;
    width: 400px;
    background-color: pink;
    /* margin: -12px 0px -20px 0px; */
    margin: 30px auto 0;
    display: none;
    font-size: 12px;
    z-index: 8;
    text-align: center;
}

.i_warning {
    background-image: url('../images/alert.png');
    background-repeat: no-repeat;
    margin: 0px 10px 0px 5px;
    padding: 0 10px;
    vertical-align: text-bottom;
    width: 20px;
    height: 20px;
}

/* END login.php */

.main_font {
    font-family: 'Circula_Medium', 'Century_Gothic';
    font-weight: 2px;
    font-size: 26px;
    /*color: #EC008C;*/
    color: red;
    background: -webkit-gradient(linear, left top, left bottom, from(#EC008C), to(#ED1C24));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.plugindiv {
    padding: 5px;
}
.plugindiv table {
    width: 100%;
}
.pluginth th {
    padding-left: 10px;
}
.plugintr td {
    /* padding-left: 10px; */
}
.plugintr a {
    /* color: blue; */
}
.plugintr a:hover {
    /* cursor: pointer; */
}
.tablediv {
    /* padding: 0px 20px 15px 20px; */
    padding: 5px 20px;
}
.tablediv td {
    /* padding-top: 10px; */
    padding: 3px 2px;
}
.ui-datepicker {
    font-size:12px;
}

#MainContainer {
    width: 100%;
}

#top_div {
    background-image:url("other/BG_Top.png");
    background-repeat: repeat-x;
    height: 70px;
}

.top_table1 {
    width: 1200px; 
    margin-left: auto; 
    margin-right: auto;
    border-collapse: collapse;
}

.topbar_tab {
    width: 97%;
    height: 38px;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.8);
    /* height: 32px;
position: relative; 
top: 6px; */

    /* background-image: url('other/BG_Tab.png');
    background-repeat: repeat-x;

    border-left: none;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;

    background-color: #d1d3d4; 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d1d3d4)); 
    background: -webkit-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -moz-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -ms-linear-gradient(top, #ffffff, #d1d3d4); 
    background: -o-linear-gradient(top, #ffffff, #d1d3d4); */
}

#content_div {
    width: 100%;
    background-image:url("other/BG_Main.png");
    background-repeat: repeat-x;
    background-color: #ffffff;
    padding-top: 10px;
}

.contentdiv {
    width : 90%;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.bottomlabel {
    width: 100%;
    height: 60px;
    /* background-image:url("other/BG_Bottom.png");
    background-repeat: repeat-x; */
    /*background-color: #037CB4;*/
	color: gray;
    
}

#content {
    width: 100%;
    /* height: 500px; */
    margin: 0 auto;
    /*padding: 20px 0;*/
    /* padding-bottom: 50px;
margin-left: auto;
margin-right: auto; */
}

#error, #error2 {
    border:1px solid red;
    padding:3px;
    width:400px;
    background-color:pink;
    margin:-12px 0px -20px 0px;
    text-align:center;
    display:none;
    font-size:12px;
    z-index:8;
}

.black {
    color:#000000;
}
.red {
    color:red;
}
.orange {
    color:#FDB913;
}
.white {
    color:#FFFFFF;
}
.blue {
    color:blue; cursor:pointer;
}
.green {
    color:green;
}
.bold {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.century_gothic {
    font-family:"Century Gothic Bold";
}
.underline {
    text-decoration:underline;
}
._small {
    font-size:small;
}
._10 {
    font-size:10px;
}
._12 {
    font-size:12px;
}
._13 {
    font-size:13px;
}
._14 {
    font-size:14px;
}
._16 {
    font-size:16px;
}
._18 {
    font-size:18px;
}
._20 {
    font-size:20px;
}
._72 {
    font-size:72pt;
}
.bg_gray {
    background-color:#E6E6E6;
}
.clear_both {
    clear:both;
}
.cursor_pointer {
    cursor:pointer;
}
.mouseover {
    text-decoration:underline;
}
.mouseout {
    text-decoration:none;
}

.button {
    height: 30px;
    /* width: 70px; */
    min-width: 100px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
    color: white;
    cursor: pointer;
    /* position: relative; */
    /* top: -6px; */
    /* background-image: url('other/BG_Button.png'); */
    /* background-repeat: repeat-x; */
    /*background-color: #037CB4;*/
    border: 1px solid #ED1C24;
	background: -webkit-linear-gradient(#ED1C24, #EC008C); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ED1C24, #EC008C); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ED1C24, #EC008C); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ED1C24, #EC008C); /* Standard syntax */
}

.button:hover {
    /*background:#0099CC;
    border: 1px solid #0099CC;(*/
	background: -webkit-linear-gradient(#ED1C24, #EC008C); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ED1C24, #EC008C); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ED1C24, #EC008C); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ED1C24, #EC008C); /* Standard syntax */
}

.button1 {
	/* border-top: 1px solid #d9d9d9; */
	background: #ec008e;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c23), to(#ec008e));
	background: -webkit-linear-gradient(top, #ed1c23, #ec008e);
	background: -moz-linear-gradient(top, #ed1c23, #ec008e);
	background: -ms-linear-gradient(top, #ed1c23, #ec008e);
	background: -o-linear-gradient(top, #ed1c23, #ec008e);
	padding: 2px 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 8px;
	/* -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0; */
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	height: 25px;
}

.main_div {
    
    margin-left: auto; 
    margin-right: auto;
}

.header_text {
    padding:10px 30px; 
    background-color: #4b4a4a;
    border-radius:6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    color: #f9f7f7;
    font-family:"Arial",sans-serif;
    font-size: 18px;
}

.dash_header_text {
    padding:8px 30px; 
    background-color: #4b4a4a;
    border-radius:6px;
    -moz-border-radius: 6px;
    font-weight: bold;
    color: #f9f7f7;
    font-family:"Arial",sans-serif;
    font-size: 16px;
}

#dash_table td {
    vertical-align: top;
}

.dash_tabletr td {
    padding-top: 5px; 
    padding-bottom: 5px; 
    padding-left: 10px;
}

.dash_tabletr a {
    color: blue;
}

.dash_tableth th {
    background-color: #969595;
    color: #f9f7f7;
    padding: 5px 0 5px 10px;
    text-align: left;
}

.tabletr td {
    padding-top: 1px; 
    padding-bottom: 1px; 
    padding-left: 10px;
}

.tabletr a {
    color: blue;
}

.tableth th {
    background-color: #969595;
    color: #f9f7f7;
    padding: 5px 0 5px 10px;
    text-align: left;
}

.main_content {
    /*padding:10px 5px;*/ 
    background:#F8F8F8;
    border-radius:6px;
    -moz-border-radius: 6px;
    color:gray;
    font-family:"Arial",sans-serif;
    font-size: 14px;
    -moz-box-shadow:    inset 0 0 10px #C8C8C8;
    -webkit-box-shadow: inset 0 0 10px #C8C8C8;
    box-shadow:         inset 0 0 10px #C8C8C8;
    margin-top: 10px;
}

.dash_main_content {
    padding:10px 5px; 
    border-radius:6px;
    border: 3px solid lightgrey;
    margin-top: 10px;
    background-color: white;
}

.topbar {
    /* background-image:url("other/BG_Menu.png");
    background-repeat: repeat-x; */
    background-color: #037CB4;
    width: 100%;
    height: 38px;
    /* height: 40px; */
}

.border {
    border: 1px solid red;
}

.bordercollapse {
    border-collapse: collapse;
}
.margincenter {
    margin-left: auto;
    margin-right: auto;
}

.aligncenter, .center {
    text-align: center;
}
.aligncentertable {
    text-align: center;
    padding-right: 10px;
}
.alignright {
    text-align: right;
}
.alignrighttable {
    text-align: right;
    padding-right: 10px;
}
